Depop app requirements - lowest operating system

 

Depop runs on both Android and iOS but like any mobile app, older versions of the software can cause issues and this may mean that Depop doesn’t run as expected.

In order to keep releasing new features and making the app bigger and better we only support the following versions:

Android: 7.0 and above

iOS: 15 and above

 

Was this article helpful?
29 out of 1098 found this helpful

Articles in this section

See more